# Uses of Interface
org.eclipse.jdt.debug.core.IJavaClassObject

Packages that use IJavaClassObject
Package
Description
org.eclipse.jdt.debug.core
Provides an implementation of a debug model based on JPDA (Java Platform Debug Architecture).

## Uses of IJavaClassObject in org.eclipse.jdt.debug.core

Methods in org.eclipse.jdt.debug.core that return IJavaClassObject
Modifier and Type
Method
Description
`IJavaClassObject`
IJavaReferenceType.`getClassObject()`
Returns the class object associated with this type.